;=====================================================================
; LBP2900 CD-ROM Setup <UK>
;   Date    : 2009/10/22
;   Version : 04.00.c.04
; Copyright (C) 2009 Canon Inc. All rights reserved.
;=====================================================================

[Config]
;Copy=0
AutoSize=Manuals

[Language]
;; locale setting, system default or user default
;SystemLocale=1

;; folder name for initial files
;0000=uk_eng
0000=Depend
;0009=English
;0409=us_eng
;0809=uk_eng
0809=Depend
;000c=French
;0010=Italian
;0007=German
;000a=Spanish
;0011=Japanese
;0011=Depend

;; screen name that has the language selecting window
;Screen=SelectLang

[Language-Label]
;; language name displayed
0000=Default
0009=English
0409=English (United States)
0809=English (United Kingdom)
000c=French
0010=Italian
0007=German
000a=Spanish
0011=Japanese

[OS]
WinVista64=1
Srv200364=1
WinXP64=1
WinVista=1
Srv2003=1
WinXP=1
Win2k=1
;WinNT4=0
;WinMe=1
;Win98=1
;Win95=0

[Screen]
;; bit color
Color=8
;Color=16
;Color=24
;Color=32


;; resolution (h)x(v)
;Resolution=640|480
Resolution=800|600
;Resolution=1024|768
;Resolution=1280|960

